Bug 755 - [UPDATE REQUEST] kdelibs4
: [UPDATE REQUEST] kdelibs4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 10:15 MSD by Julia Mineeva
Modified: 2012-10-01 17:27 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julia Mineeva 2012-09-11 10:15:05 MSD
Added kdelibs-4.8.3-kfile-klook.patch
Comment 1 Julia Mineeva 2012-09-11 10:18:47 MSD
Advisory:
added kdelibs-4.8.3-kfile-klook.patch:
- support preview item in KLook from standard KDE-open/save file dialog

Buildlists:
https://abf.rosalinux.ru/build_lists/714741
https://abf.rosalinux.ru/build_lists/714742
Comment 2 Vladimir Potapov 2012-09-18 18:34:21 MSD
kdelibs4-core-4.8.3-3-rosa.lts2012.0
************** Advisory *****************
+ Add support preview item in KLook from standard KDE-open/save file dialog
*****************************************
QA Verified